<!DOCTYPE html>
<html>
<style>
    .relative {
        padding: 10px;
        position: relative;
        background-color: rgb(126, 46, 70);
        margin: -10px;
    }
    
    .navitem {
        display: inline-block;
        width: 100px;
        height: 40px;
        text-align: center;
        border: gray;
        background-color: #d8536f;
        color: #fff;
        cursor: pointer;
        font-weight: bold;
    }
    
    .navitem:hover {
        background-color: rgb(226, 156, 156);
    }
</style>

<body>
    <div class="relative">
        <button class="navitem" type="button" onclick="index()">
            HOME
          <script>
            function index(){
              window.location.href="http://localhost:8000/lab-4/";
            }
          </script>
        </button>
        <button class="navitem" type="button" onclick="addNote()">
                ADD NOTE
              <script>
                function addNote(){
                  window.location.href="http://localhost:8000/lab-4/add-note/";
                }
              </script>
            </button>
        <button class="navitem" type="button" onclick="noteList()">
                CARDS
              <script>
                function noteList(){
                  window.location.href="http://localhost:8000/lab-4/note-list/";
                }
              </script>
            </button>
    </div>
</body>

</html>